[Scipy-tickets] [SciPy] #1188: installtion problem

SciPy Trac scipy-tickets@scipy....
Fri Jun 4 11:38:02 CDT 2010


#1188: installtion problem
-------------------------------+--------------------------------------------
 Reporter:  jtamames           |       Owner:  rgommers
     Type:  defect             |      Status:  new     
 Priority:  normal             |   Milestone:  0.8.0   
Component:  Official binaries  |     Version:  0.7.0   
 Keywords:                     |  
-------------------------------+--------------------------------------------

Comment(by rgommers):

 Also, 32-bit or 64-bit Python? That seems to be a cause of this issue. You
 need 32-bit.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1188#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list